#Lookbook-HeroSlot p.large_message {
	width: 100%;
}

#Lookbook-HeroSlot #HeadImageCont img,
#Lookbook-HeroSlot #mainMessageContainer {
	height: 900px;
}


#T-Shirts-HeroSlot p.large_message {
	width: 100%;
}

#T-Shirts-HeroSlot #HeadImageCont img,
#T-Shirts-HeroSlot #mainMessageContainer {
	height: 900px;
}
